@import url("https://fonts.googleapis.com/css2?family=Raleway");.wpcf7-form .wpcf7-textarea {
  height: 100px !important;
}
.wpcf7-form > p .wpcf7-form-control {
  height: 27px;
}
div > .lgx_app_item .lgx_counter_value {
  font-size: 60px !important;
  font-weight: 700 !important;
}
.textwidget > #wpcf7-f4-o1 p > .wpcf7-form-control:hover {
  background-color: #44314c;
}
#black-studio-tinymce-4 > h5 {
  text-align: left;
}
#black-studio-tinymce-2 > h5 {
  text-align: center;
}
#black-studio-tinymce-3 > h5 {
  text-align: center;
}
.three_columns #black-studio-tinymce-2 > h5 {
  text-align: left;
  font-weight: 700;
}
.three_columns #black-studio-tinymce-3 > h5 {
  text-align: left;
  font-weight: 700;
}
h4 {
  font-weight: 600;
  color: #152036;
}
.directorist-listing-single__info--list .directorist-listing-card-website > .directorist-icon-mask {
  display: none;
}
.header_bottom .widget {
  padding-left: 10px;
}
#nf-field-2-container #nf-label-field-2 {
  font-size: 14px;
}
#nf-field-6-container #nf-label-field-6 {
  font-size: 14px;
}
#nf-field-7-container #nf-label-field-7 {
  font-size: 14px;
}
#nf-field-3-container #nf-label-field-3 {
  font-size: 14px;
}
#nf-field-8-container #nf-label-field-8 {
  font-size: 14px;
}
#nf-field-5-container #nf-label-field-5 {
  font-size: 14px;
}
#nf-field-1-container #nf-label-field-1 {
  font-size: 14px;
}
#nf-field-21-container #nf-label-field-21 {
  font-size: 14px;
}
#nf-field-22-container #nf-label-field-22 {
  font-size: 14px;
}
#nf-field-20-container #nf-label-field-20 {
  font-size: 14px;
}
#nf-field-23-container #nf-label-field-23 {
  font-size: 14px;
}
#nf-field-24-container #nf-label-field-24 {
  font-size: 14px;
}
#nf-field-16-container #nf-label-field-16 {
  font-size: 14px;
}
#nf-field-9-container #nf-label-field-9 {
  font-size: 14px;
}
#nf-field-13-container #nf-label-field-13 {
  font-size: 14px;
}
#nf-field-17-container #nf-label-field-17 {
  font-size: 14px;
}
#nf-field-18-container #nf-label-field-18 {
  font-size: 14px;
}
#nf-field-19-container #nf-label-field-19 {
  font-size: 14px;
}
#nf-field-25-container #nf-label-field-25 {
  font-size: 14px;
}
#nf-field-10-container #nf-label-field-10 {
  font-size: 14px;
}
#nf-field-14-container #nf-label-field-14 {
  font-size: 14px;
}
#nf-field-26-container #nf-label-field-26 {
  font-size: 14px;
}
.wpb_wrapper > #main_countedown_1 .days {
  background-color: #00579a;
  font-family: Raleway, sans-serif;
  font-weight: 600;
  color: #ffffff;
}
.wpb_wrapper > #main_countedown_1 .hourse {
  background-color: #00579a;
  font-family: Raleway, sans-serif;
  font-weight: 600;
  color: #ffffff;
}
.wpb_wrapper > #main_countedown_1 .minutes {
  background-color: #00579a;
  font-family: Raleway, sans-serif;
  font-weight: 600;
  color: #ffffff;
}
.wpb_wrapper > #main_countedown_1 .secondes {
  background-color: #00579a;
  font-family: Raleway, sans-serif;
  font-weight: 600;
  color: #ffffff;
}
.wpb_wrapper > #main_countedown_1 .element_conteiner > .time_description {
  color: #ffa000;
  font-size: 17px;
  font-family: Raleway, sans-serif;
  font-weight: 500;
}
.textwidget > #wpcf7-f4-o1 p > .wpcf7-form-control {
  border-radius: 20px 20px 20px 20px;
}
#nf-field-12-container #nf-field-12 {
  border-radius: 20px 20px 20px 20px;
}
#nf-field-4-container #nf-field-4 {
  border-radius: 50px 50px 50px 50px;
}
.three_columns #black-studio-tinymce-4 > h5 {
  font-weight: 700;
}
#nf-field-30-container #nf-field-30 {
  border-radius: 50px 50px 50px 50px;
}
#nf-field-12 {
  background-color: #00579A !important;
}
#nf-field-4 {
  background-color: #00579A;
}
#nf-field-30 {
  background-color: #00579A !important;
}
html > body > div:nth-child(1) > div > div > div > div:nth-child(2) > div > div > div:nth-child(2) > div > div > div:nth-child(1) > div > div > div:nth-child(5) > div > p > strong > a {
  color: #818181 !important;
}
html > body > div:nth-child(1) > div > div > div > div:nth-child(2) > div > div > div:nth-child(2) > div > div > div:nth-child(1) > div > div > div:nth-child(7) > div > p > strong > a {
  color: #818181 !important;
}
#tablepress-1_wrapper > #tablepress-1 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-12_wrapper > #tablepress-12 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-13_wrapper > #tablepress-13 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-14_wrapper > #tablepress-14 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-15_wrapper > #tablepress-15 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-12 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-16 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-17 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-18 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-19 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-20 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-21 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-22 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-23 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-24 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-25 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-13 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-14 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-15 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#nf-field-35-container #nf-label-field-35 {
  font-size: 14px;
}
#nf-field-39-container #nf-label-field-39 {
  font-size: 14px;
}
#nf-field-36-container #nf-label-field-36 {
  font-size: 14px;
}
#nf-field-40-container #nf-label-field-40 {
  font-size: 14px;
}
#nf-field-43-container #nf-label-field-43 {
  font-size: 14px;
}
#nf-field-44-container #nf-label-field-44 {
  font-size: 14px;
}
#nf-field-45-container #nf-label-field-45 {
  font-size: 14px;
}
#nf-field-46-container #nf-label-field-46 {
  font-size: 14px;
}
#nf-field-47-container #nf-label-field-47 {
  font-size: 14px;
}
#nf-field-48-container #nf-label-field-48 {
  font-size: 14px;
}
#nf-field-42-container #nf-label-field-42 {
  font-size: 14px;
}
#nf-field-38-container #nf-field-38 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#nf-field-49-container #nf-label-field-49 {
  font-size: 14px;
}
#nf-field-52-container #nf-label-field-52 {
  font-size: 14px;
}
#nf-field-50-container #nf-label-field-50 {
  font-size: 14px;
}
#nf-field-53-container #nf-label-field-53 {
  font-size: 14px;
}
#nf-field-55-container #nf-label-field-55 {
  font-size: 14px;
}
#nf-field-56-container #nf-label-field-56 {
  font-size: 14px;
}
#nf-field-57-container #nf-label-field-57 {
  font-size: 14px;
}
#nf-field-58-container #nf-label-field-58 {
  font-size: 14px;
}
#nf-field-59-container #nf-label-field-59 {
  font-size: 14px;
}
#nf-field-60-container #nf-label-field-60 {
  font-size: 14px;
}
#nf-field-54-container #nf-label-field-54 {
  font-size: 14px;
}
#nf-field-61-container #nf-label-field-61 {
  font-size: 14px;
}
#nf-field-64-container #nf-label-field-64 {
  font-size: 14px;
}
#nf-field-62-container #nf-label-field-62 {
  font-size: 14px;
}
#nf-field-65-container #nf-label-field-65 {
  font-size: 14px;
}
#nf-field-67-container #nf-label-field-67 {
  font-size: 14px;
}
#nf-field-68-container #nf-label-field-68 {
  font-size: 14px;
}
#nf-field-69-container #nf-label-field-69 {
  font-size: 14px;
}
#nf-field-70-container #nf-label-field-70 {
  font-size: 14px;
}
#nf-field-71-container #nf-label-field-71 {
  font-size: 14px;
}
#nf-field-72-container #nf-label-field-72 {
  font-size: 14px;
}
#nf-field-66-container #nf-label-field-66 {
  font-size: 14px;
}
#nf-field-73-container #nf-label-field-73 {
  font-size: 14px;
}
#nf-field-76-container #nf-label-field-76 {
  font-size: 14px;
}
#nf-field-74-container #nf-label-field-74 {
  font-size: 14px;
}
#nf-field-77-container #nf-label-field-77 {
  font-size: 14px;
}
#nf-field-79-container #nf-label-field-79 {
  font-size: 14px;
}
#nf-field-80-container #nf-label-field-80 {
  font-size: 14px;
}
#nf-field-81-container #nf-label-field-81 {
  font-size: 14px;
}
#nf-field-82-container #nf-label-field-82 {
  font-size: 14px;
}
#nf-field-83-container #nf-label-field-83 {
  font-size: 14px;
}
#nf-field-84-container #nf-label-field-84 {
  font-size: 14px;
}
#nf-field-78-container #nf-label-field-78 {
  font-size: 14px;
}
#nf-field-51-container #nf-field-51 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#nf-field-63-container #nf-field-63 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#nf-field-75-container #nf-field-75 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#tablepress-16_wrapper > #tablepress-16 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-17_wrapper > #tablepress-17 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-18_wrapper > #tablepress-18 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-19_wrapper > #tablepress-19 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-20_wrapper > #tablepress-20 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-21_wrapper > #tablepress-21 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-22_wrapper > #tablepress-22 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-23_wrapper > #tablepress-23 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-24_wrapper > #tablepress-24 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-25_wrapper > #tablepress-25 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#nf-field-27-container #nf-label-field-27 {
  font-size: 14px;
}
#nf-field-31-container #nf-label-field-31 {
  font-size: 14px;
}
#nf-field-28-container #nf-label-field-28 {
  font-size: 14px;
}
#nf-field-32-container #nf-label-field-32 {
  font-size: 14px;
}
#nf-field-33-container #nf-label-field-33 {
  font-size: 14px;
}
#nf-field-29-container #nf-label-field-29 {
  font-size: 14px;
}
#nf-field-34-container #nf-label-field-34 {
  font-size: 14px;
}
#tablepress-2_wrapper > #tablepress-2 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-3_wrapper > #tablepress-3 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-4_wrapper > #tablepress-4 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-5_wrapper > #tablepress-5 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-6_wrapper > #tablepress-6 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-7_wrapper > #tablepress-7 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-8_wrapper > #tablepress-8 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-9_wrapper > #tablepress-9 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-10_wrapper > #tablepress-10 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#tablepress-11_wrapper > #tablepress-11 .sorting_disabled {
  background-color: #00579a;
  color: #ffffff;
}
#nf-field-94-container #nf-label-field-94 {
  font-weight: 600;
  font-size: 14px;
}
#nf-field-90-container #nf-label-field-90 {
  font-weight: 600;
  font-size: 14px;
}
#nf-field-100-container #nf-label-field-100 {
  font-weight: 600;
  font-size: 14px;
}
#nf-field-92-container #nf-label-field-92 {
  font-weight: 600;
  font-size: 14px;
}
#nf-field-89-container #nf-label-field-89 {
  font-weight: 600;
  font-size: 14px;
}
#tablepress-26 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
.page-id-1220 #tablepress-26_wrapper > #tablepress-26 .sorting_disabled {
  background-color: #aad035;
  color: #ffffff;
}
#nf-field-103-container #nf-field-103 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#nf-field-106-container #nf-label-field-106 {
  font-size: 14px;
}
#nf-field-111-container #nf-label-field-111 {
  font-size: 14px;
}
#nf-field-110-container #nf-label-field-110 {
  font-size: 14px;
}
#nf-field-109-container #nf-label-field-109 {
  font-size: 14px;
}
#nf-field-108-container #nf-label-field-108 {
  font-size: 14px;
}
#nf-field-107-container #nf-label-field-107 {
  font-size: 14px;
}
#nf-field-105-container #nf-label-field-105 {
  font-size: 14px;
}
#nf-field-102-container #nf-label-field-102 {
  font-size: 14px;
}
#nf-field-112-container #nf-label-field-112 {
  font-size: 14px;
}
#nf-field-104-container #nf-label-field-104 {
  font-size: 14px;
}
#nf-field-101-container #nf-label-field-101 {
  font-size: 14px;
}
#nf-field-85-container #nf-label-field-85 {
  font-size: 14px;
}
#nf-field-87-container #nf-label-field-87 {
  font-size: 14px;
}
#tablepress-26 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-27 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#tablepress-26_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(1) {
  background-color: #9ff1ac;
}
#tablepress-26_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(2) {
  background-color: #9ff1ac;
}
#tablepress-26_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(3) {
  background-color: #9ff1ac;
}
#tablepress-26_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(4) {
  background-color: #9ff1ac;
}
#tablepress-27_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(1) {
  background-color: #9ff1ac;
}
#tablepress-27_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(2) {
  background-color: #9ff1ac;
}
#tablepress-27_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(3) {
  background-color: #9ff1ac;
}
#tablepress-27_wrapper > div:nth-child(1) > div:nth-child(1) > div > table > thead > tr > th:nth-child(4) {
  background-color: #9ff1ac;
}
#wpdtSimpleTable-1 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-3 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-4 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-5 > tbody > tr:nth-child(1) > td:nth-child(5) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-17 > tbody > tr > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-18 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-18 > tbody > tr:nth-child(2) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-18 > tbody > tr:nth-child(3) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-18 > tbody > tr:nth-child(4) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-18 > tbody > tr:nth-child(5) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#nf-field-150-container #nf-label-field-150 {
  font-size: 14px;
}
#nf-field-153-container #nf-label-field-153 {
  font-size: 14px;
}
#nf-field-186-container #nf-label-field-186 {
  font-size: 14px;
}
#nf-field-188-container #nf-label-field-188 {
  font-size: 14px;
}
#nf-field-189-container #nf-label-field-189 {
  font-size: 14px;
}
#nf-field-190-container #nf-label-field-190 {
  font-size: 14px;
}
#nf-field-161-container #nf-label-field-161 {
  font-size: 14px;
}
#nf-field-191-container #nf-label-field-191 {
  font-size: 14px;
}
#nf-field-192-container #nf-label-field-192 {
  font-size: 14px;
}
#nf-field-151-container #nf-label-field-151 {
  font-size: 14px;
}
#nf-field-154-container #nf-label-field-154 {
  font-size: 14px;
}
#nf-field-156-container #nf-label-field-156 {
  font-size: 14px;
}
#nf-field-158-container #nf-label-field-158 {
  font-size: 14px;
}
#nf-field-155-container #nf-label-field-155 {
  font-size: 14px;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(2) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(3) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(4) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(5) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(6) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-22 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-22 > tbody > tr:nth-child(2) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-22 > tbody > tr:nth-child(3) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(2) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(3) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(4) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(5) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(6) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(7) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(9) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(10) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(11) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(8) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(2) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(3) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(5) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(6) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(7) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(8) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(4) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-25 > tbody > tr:nth-child(1) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-25 > tbody > tr:nth-child(2) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#nf-field-535-container #nf-label-field-535 {
  font-size: 14px;
}
#wpdtSimpleTable-18 > tbody > tr:nth-child(6) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(7) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-22 > tbody > tr:nth-child(4) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-22 > tbody > tr:nth-child(5) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(12) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(11) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(10) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(9) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#nf-field-152-container #nf-field-152 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#nf-field-231-container #nf-field-231 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#nf-field-342-container #nf-field-342 {
  border-radius: 20px 20px 20px 20px;
  background-color: #00579a;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(14) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(13) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-25 > tbody > tr:nth-child(3) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-25 > tbody > tr:nth-child(4) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-26 > tbody > tr > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-5 > tbody > tr:nth-child(1) > td:nth-child(2) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(8) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-25 > tbody > tr:nth-child(5) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(9) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(15) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(10) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(11) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-21 > tbody > tr:nth-child(12) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-24 > tbody > tr:nth-child(12) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-19 > tbody > tr > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
#wpdtSimpleTable-23 > tbody > tr:nth-child(16) > td:nth-child(4) > strong > a {
  border-radius: 50px 50px 50px 50px;
  border-width: 1px;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #00579a;
  color: #fdfdfd;
}
html > body > div:nth-child(7) > div > div > div > div:nth-child(2) > div > div > div:nth-child(2) > div > div > div > div > div > div > div > div > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > form > div:nth-child(1) > h3 {
  display: none !important;
}
#nf-field-1503 {
  background-color: #00579A !important;
  border-radius: 50px 50px 50px 50px;
}
